﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PHAerotechQLab", "PHAerotechQLab\PHAerotechQLab.csproj", "{48C81060-7262-4C07-B692-3F8FB95D99D2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PiezoHardwareBase", "PiezoHardwareBase\PiezoHardwareBase.csproj", "{4D2C487E-E706-4B31-9976-ACDB7C03421C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AerotechGuiExample", "AerotechGuiExample\AerotechGuiExample.csproj", "{8D1C6039-8183-4C25-9671-9EE28C379EB0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{48C81060-7262-4C07-B692-3F8FB95D99D2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{48C81060-7262-4C07-B692-3F8FB95D99D2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{48C81060-7262-4C07-B692-3F8FB95D99D2}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{48C81060-7262-4C07-B692-3F8FB95D99D2}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{48C81060-7262-4C07-B692-3F8FB95D99D2}.Debug|x86.ActiveCfg = Debug|Any CPU
		{48C81060-7262-4C07-B692-3F8FB95D99D2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{48C81060-7262-4C07-B692-3F8FB95D99D2}.Release|Any CPU.Build.0 = Release|Any CPU
		{48C81060-7262-4C07-B692-3F8FB95D99D2}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{48C81060-7262-4C07-B692-3F8FB95D99D2}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{48C81060-7262-4C07-B692-3F8FB95D99D2}.Release|x86.ActiveCfg = Release|Any CPU
		{4D2C487E-E706-4B31-9976-ACDB7C03421C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4D2C487E-E706-4B31-9976-ACDB7C03421C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4D2C487E-E706-4B31-9976-ACDB7C03421C}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{4D2C487E-E706-4B31-9976-ACDB7C03421C}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{4D2C487E-E706-4B31-9976-ACDB7C03421C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4D2C487E-E706-4B31-9976-ACDB7C03421C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4D2C487E-E706-4B31-9976-ACDB7C03421C}.Release|Any CPU.Build.0 = Release|Any CPU
		{4D2C487E-E706-4B31-9976-ACDB7C03421C}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{4D2C487E-E706-4B31-9976-ACDB7C03421C}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{4D2C487E-E706-4B31-9976-ACDB7C03421C}.Release|x86.ActiveCfg = Release|Any CPU
		{8D1C6039-8183-4C25-9671-9EE28C379EB0}.Debug|Any CPU.ActiveCfg = Debug|x86
		{8D1C6039-8183-4C25-9671-9EE28C379EB0}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{8D1C6039-8183-4C25-9671-9EE28C379EB0}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{8D1C6039-8183-4C25-9671-9EE28C379EB0}.Debug|x86.ActiveCfg = Debug|x86
		{8D1C6039-8183-4C25-9671-9EE28C379EB0}.Debug|x86.Build.0 = Debug|x86
		{8D1C6039-8183-4C25-9671-9EE28C379EB0}.Release|Any CPU.ActiveCfg = Release|x86
		{8D1C6039-8183-4C25-9671-9EE28C379EB0}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{8D1C6039-8183-4C25-9671-9EE28C379EB0}.Release|Mixed Platforms.Build.0 = Release|x86
		{8D1C6039-8183-4C25-9671-9EE28C379EB0}.Release|x86.ActiveCfg = Release|x86
		{8D1C6039-8183-4C25-9671-9EE28C379EB0}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
